@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 88.626%;
	padding-left: 1.1869%;
	padding-right: 1.1869%;
}

#Header {
	margin-top: 10px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background: #A4C4D2;
	font-family:myFirstFont;
	box-sizing: border-box;
     -moz-box-sizing: border-box;
     -webkit-box-sizing:border-box;
	border-bottom:5px;
	border-left:5px;
	border-top:5px;
	border-style:solid;
	border-color:#A4C4D2;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background-image:url(../Images/Banner4.jpg);
}

#Menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background: #A4C4D2;
	font-family:myFirstFont;
	box-sizing: border-box;
     -moz-box-sizing: border-box;
     -webkit-box-sizing:border-box;
	border-bottom:5px;
	border-left:5px;
	border-right:5px;
	border-top:0px;
	border-style:solid;
	border-color:#A4C4D2;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

#ContentLeft {
	margin-top: 10px;
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
	background: #A4C4D2;
	font-family:myFirstFont;
	box-sizing: border-box;
     -moz-box-sizing: border-box;
     -webkit-box-sizing:border-box;
	border: 5px solid #A4C4D2;
	border-radius:10px;
}

#ContentMiddle {
	margin-top: 10px;
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
	overflow:auto;
	background: #A4C4D2;
	font-family:myFirstFont;
	box-sizing: border-box;
     -moz-box-sizing: border-box;
     -webkit-box-sizing:border-box;
	border: 5px solid #A4C4D2;
	border-radius:10px;
}

#ContentRight {
	margin-top: 10px;
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display:block;
	background: #A4C4D2;
	font-family:myFirstFont;
	box-sizing: border-box;
     -moz-box-sizing: border-box;
     -webkit-box-sizing:border-box;
	border: 5px solid #A4C4D2;
	border-radius:10px;
}

#Footer {
	margin-top: 10px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background: #A4C4D2;
	font-family:myFirstFont;
	box-sizing: border-box;
     -moz-box-sizing: border-box;
     -webkit-box-sizing:border-box;
	border: 5px solid #A4C4D2;
	border-radius:10px;
}

li {
	color:#FFF;
	font-size:10px;
	font-family:myFirstFont,Arial,Sans-Serif;	
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 91.4836%;
	padding-left: 0.7581%;
	padding-right: 0.7581%;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentLeft {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#ContentMiddle {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#ContentRight {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

li {
	color:#FFF;
	font-size:12px;
	font-family:myFirstFont,Arial,Sans-Serif;	
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 89.0217%;
	max-width: 1232px;
	padding-left: 0.4891%;
	padding-right: 0.4891%;
	margin: auto;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentLeft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#ContentMiddle {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
}
#ContentRight {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

li {
	color:#FFF;
	font-size:18px;
	font-family:myFirstFont,Arial,Sans-Serif;	
}

}